body, button {
    font-family: "Quicksand", sans-serif;
    background-color: rgb(245, 232, 205);
}

html, body {
    height: 100%;
    margin: 0;
}

.container-principal {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; 
  
}

.container-card {
    background-color: wheat;
    border: 2px;
    border-radius: 10px;
    padding: 10px;
    width: 600px;
    height: 300px;
    box-shadow: 15px -10px rgb(238, 208, 154);
    transition: transform 0.2s ease;
}

.container-card:hover {
    transform: scale(1.05);
    box-shadow: 15px -10px rgb(241, 193, 103);
}

.imagem-card {
    background-color: #fff5e1;
    float: left;
    width: 280px;
    height: 300px;
    border-radius: 6px;
}

.conteudo-card, a {
    display: grid;
    padding: 6px;
    
}

.botao-card {
    border: 2px solid rgb(240, 199, 123);
    border-radius: 50px;
    width: 160px;
    background-color: white;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;

}

.botao-card:hover {
    background-color: rgb(236, 201, 104);
    cursor: pointer;
}

.imagem-card img {
    object-fit: cover;
}

.botao-card a {
    text-decoration: none;
    color: black;
}